APP_ENV=staging
DATABASE_AUDIT_URL='mysql://root:mysql660@db:3306/audit?serverVersion=5.7'
DATABASE_ADMINASSOS_URL='mysql://root:mysql660@db:3306/adminassos?serverVersion=5.7'
DATABASE_URL='mysql://root:mysql660@db:3306/opentalent_test?serverVersion=5.7'
DOLIBARR_API_TOKEN='Bocc4zC0J186v8J6QCqu7DnoIw4I7mCJ'
MERCURE_JWT_SECRET='TXsLVKnU4Ew4oyH4qcQO81CuSOVTbj58W42fDTIzIZPwpPCaGu2EvIL3DbtDWtKHIGR6vvL98lnYlOADCB6buOvvfv30HL92OaBhB6jkyVnACipg7W4KQVRnQifiz3WymMnQYiprsBT9gyvRMTyhDHVDGaKrpgD1Y1j1pTR2JON9SSMHYTHsx6g7S7rKydgWEuNq4Jq2nldtYXXTYVRyZ2qKy5uGWfya2ahHsWGWTbz5UOkwN3b48fXpURSsMze4'
###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN=^$
###< nelmio/cors-bundle ###

####> api v1 ###
API_LEG_BASE_URL=https://none
PUBLIC_API_LEG_BASE_URL=https://none
###< api v1 ###

###> api v2 ###
API_BASE_URL=https://ap2i.ci.opentalent.fr/api
PUBLIC_API_BASE_URL=https://ap2i.ci.opentalent.fr
###< api v2 ###

###> elasticsearch ###
ELASTICSEARCH_HOST=es
ELASTICSEARCH_PORT=9200
###< elasticsearch ###

###> typo3 client ###
TYPO3_BASE_URI=https://none
###< typo3 client ###

### Internal requests (@see doc/internal_requests.md)
INTERNAL_FILES_DOWNLOAD_URI=https://none
###

###> filename log ###
LOG_FILE_NAME=staging
###< filename log ###

###> mailcatcher ###
MAILER_DSN=none
###< symfony/mercure-bundle ###
